{
  "numberitem" : 0,
  "validflag" : 1,
  "codename" : "account__PreferredAppointmentDayCode",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "PreferredAppointmentDayCode",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1",
    "pscodeitemname" : "星期一",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "3",
    "pscodeitemname" : "星期三",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "2",
    "pscodeitemname" : "星期二",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "5",
    "pscodeitemname" : "星期五",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "6",
    "pscodeitemname" : "星期六",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4",
    "pscodeitemname" : "星期四",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "0",
    "pscodeitemname" : "星期日",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}